=== debian/changelog ===
ros-melodic-yocs-diff-drive-pose-controller (0.8.2-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 21 Jan 2019 16:11:19 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.8.0-0bionic) bionic; urgency=high

  * verbose option
  * bugfix for wrapping angles properly

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 06 May 2016 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.6.4-0bionic) bionic; urgency=high

  * many minor improvements

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.6.0-0bionic) bionic; urgency=high

  * updating package informations. remove email for authors. updating maintainer
  * pose_controller: removes result feedback when tracking new pose
  * pose_controller: improves pose approach
  * pose_controller: adds limits for linear vel
  * pose_controller: add goal reached logic and control
  * remove unused parameters.
  * Contributors: Daniel Stonier, Jihoon Lee, Marcus Liebhardt

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jul 2014 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.5.3-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 24 Mar 2014 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.5.2-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 05 Nov 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.5.1-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 14 Oct 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.5.0-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 11 Oct 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.4.1-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Oct 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.4.0-0bionic) bionic; urgency=high

  * Add bugtracker and repo info URLs.
  * Changelogs at package level.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 29 Aug 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.3.0-0bionic) bionic; urgency=high

  * Initial version.

 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 02 Jul 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.2.3-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Mon, 15 Apr 2013 04:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.2.2-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Sun, 10 Feb 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.2.1-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 08 Feb 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.2.0-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Thu, 07 Feb 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.1.3-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Tue, 08 Jan 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.1.2-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 02 Jan 2013 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.1.1-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Fri, 21 Dec 2012 05:00:00 -0000

ros-melodic-yocs-diff-drive-pose-controller (0.1.0-0bionic) bionic; urgency=high



 -- Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>  Wed, 05 Dec 2012 05:00:00 -0000
